objects
{
  auto01
  {
    file=auto01.dof
    flags=-128
  }
  auto02
  {
    file=auto02.dof
    flags=-128
  }
  collide01
  {
    file=collide01.dof
    flags=6
  }
  gress01
  {
    file=gress01.dof
    flags=6
  }
  vei01
  {
    file=vei01.dof
    flags=6
  }
  vei01groft
  {
    file=vei01groft.dof
    flags=6
  }
  himmel01
  {
    file=himmel01.dof
    flags=65
  }
  gjerde01
  {
    file=gjerde01.dof
    flags=0
  }
  gress02
  {
    file=gress02.dof
    flags=6
  }
  sjolinje01
  {
    file=sjolinje01.dof
    flags=6
  }
  sjolinje02
  {
    file=sjolinje02.dof
    flags=6
  }
  sjolinje03
  {
    file=sjolinje03.dof
    flags=6
  }
  sjolinje04
  {
    file=sjolinje04.dof
    flags=6
  }
  terreng01
  {
    file=terreng01.dof
    flags=-122
  }
  vei02
  {
    file=vei02.dof
    flags=6
  }
  vei02groft
  {
    file=vei02groft.dof
    flags=6
  }
  vei03
  {
    file=vei03.dof
    flags=6
  }
  vei04
  {
    file=vei04.dof
    flags=6
  }
  vei05
  {
    file=vei05.dof
    flags=-122
  }
  vei06
  {
    file=vei06.dof
    flags=6
  }
  fjell01
  {
    file=fjell01.dof
    flags=0
  }
  fjell02
  {
    file=fjell02.dof
    flags=0
  }
  fjell03
  {
    file=fjell03.dof
    flags=0
  }
  fjell04
  {
    file=fjell04.dof
    flags=0
  }
  fjell05
  {
    file=fjell05.dof
    flags=0
  }
  terreng02
  {
    file=terreng02.dof
    flags=6
  }
  terreng03
  {
    file=terreng03.dof
    flags=6
  }
  terreng04
  {
    file=terreng04.dof
    flags=6
  }
  hav
  {
    file=hav.dof
    flags=0
  }
  havbunn01
  {
    file=havbunn01.dof
    flags=0
  }
  auto03
  {
    file=auto03.dof
    flags=0
  }
  auto04
  {
    file=auto04.dof
    flags=-128
  }
  auto05
  {
    file=auto05.dof
    flags=-128
  }
  auto06
  {
    file=auto06.dof
    flags=-128
  }
  auto07
  {
    file=auto07.dof
    flags=0
  }
  auto08
  {
    file=auto08.dof
    flags=0
  }
  auto09
  {
    file=auto09.dof
    flags=0
  }
  auto10
  {
    file=auto10.dof
    flags=0
  }
  busk01
  {
    file=busk01.dof
    flags=0
  }
  busk02
  {
    file=busk02.dof
    flags=0
  }
  busk03
  {
    file=busk03.dof
    flags=0
  }
  busk04
  {
    file=busk04.dof
    flags=0
  }
  busk05
  {
    file=busk05.dof
    flags=0
  }
  busk06
  {
    file=busk06.dof
    flags=0
  }
  busk07
  {
    file=busk07.dof
    flags=0
  }
  busk08
  {
    file=busk08.dof
    flags=0
  }
  busk09
  {
    file=busk09.dof
    flags=0
  }
  busk10
  {
    file=busk10.dof
    flags=0
  }
  busk100
  {
    file=busk100.dof
    flags=0
  }
  busk101
  {
    file=busk101.dof
    flags=0
  }
  busk102
  {
    file=busk102.dof
    flags=0
  }
  busk103
  {
    file=busk103.dof
    flags=0
  }
  busk104
  {
    file=busk104.dof
    flags=0
  }
  busk105
  {
    file=busk105.dof
    flags=0
  }
  busk106
  {
    file=busk106.dof
    flags=0
  }
  busk107
  {
    file=busk107.dof
    flags=0
  }
  busk108
  {
    file=busk108.dof
    flags=0
  }
  busk109
  {
    file=busk109.dof
    flags=0
  }
  busk11
  {
    file=busk11.dof
    flags=0
  }
  busk110
  {
    file=busk110.dof
    flags=0
  }
  busk111
  {
    file=busk111.dof
    flags=0
  }
  busk112
  {
    file=busk112.dof
    flags=0
  }
  busk113
  {
    file=busk113.dof
    flags=0
  }
  busk114
  {
    file=busk114.dof
    flags=0
  }
  busk115
  {
    file=busk115.dof
    flags=0
  }
  busk116
  {
    file=busk116.dof
    flags=0
  }
  busk117
  {
    file=busk117.dof
    flags=0
  }
  busk118
  {
    file=busk118.dof
    flags=0
  }
  busk119
  {
    file=busk119.dof
    flags=0
  }
  busk12
  {
    file=busk12.dof
    flags=0
  }
  busk120
  {
    file=busk120.dof
    flags=0
  }
  busk121
  {
    file=busk121.dof
    flags=0
  }
  busk122
  {
    file=busk122.dof
    flags=0
  }
  busk123
  {
    file=busk123.dof
    flags=0
  }
  busk124
  {
    file=busk124.dof
    flags=0
  }
  busk125
  {
    file=busk125.dof
    flags=0
  }
  busk126
  {
    file=busk126.dof
    flags=0
  }
  busk127
  {
    file=busk127.dof
    flags=0
  }
  busk13
  {
    file=busk13.dof
    flags=0
  }
  busk14
  {
    file=busk14.dof
    flags=0
  }
  busk15
  {
    file=busk15.dof
    flags=0
  }
  busk16
  {
    file=busk16.dof
    flags=0
  }
  busk17
  {
    file=busk17.dof
    flags=0
  }
  busk18
  {
    file=busk18.dof
    flags=0
  }
  busk19
  {
    file=busk19.dof
    flags=0
  }
  busk20
  {
    file=busk20.dof
    flags=0
  }
  busk21
  {
    file=busk21.dof
    flags=0
  }
  busk22
  {
    file=busk22.dof
    flags=0
  }
  busk23
  {
    file=busk23.dof
    flags=0
  }
  busk24
  {
    file=busk24.dof
    flags=0
  }
  busk25
  {
    file=busk25.dof
    flags=0
  }
  busk26
  {
    file=busk26.dof
    flags=0
  }
  busk27
  {
    file=busk27.dof
    flags=0
  }
  busk28
  {
    file=busk28.dof
    flags=0
  }
  busk29
  {
    file=busk29.dof
    flags=0
  }
  busk30
  {
    file=busk30.dof
    flags=0
  }
  busk31
  {
    file=busk31.dof
    flags=0
  }
  busk32
  {
    file=busk32.dof
    flags=0
  }
  busk33
  {
    file=busk33.dof
    flags=0
  }
  busk34
  {
    file=busk34.dof
    flags=0
  }
  busk35
  {
    file=busk35.dof
    flags=0
  }
  busk36
  {
    file=busk36.dof
    flags=0
  }
  busk37
  {
    file=busk37.dof
    flags=0
  }
  busk38
  {
    file=busk38.dof
    flags=0
  }
  busk39
  {
    file=busk39.dof
    flags=0
  }
  busk40
  {
    file=busk40.dof
    flags=0
  }
  busk41
  {
    file=busk41.dof
    flags=0
  }
  busk42
  {
    file=busk42.dof
    flags=0
  }
  busk43
  {
    file=busk43.dof
    flags=0
  }
  busk44
  {
    file=busk44.dof
    flags=0
  }
  busk45
  {
    file=busk45.dof
    flags=0
  }
  busk46
  {
    file=busk46.dof
    flags=0
  }
  busk47
  {
    file=busk47.dof
    flags=0
  }
  busk48
  {
    file=busk48.dof
    flags=0
  }
  busk49
  {
    file=busk49.dof
    flags=0
  }
  busk50
  {
    file=busk50.dof
    flags=0
  }
  busk51
  {
    file=busk51.dof
    flags=0
  }
  busk52
  {
    file=busk52.dof
    flags=0
  }
  busk53
  {
    file=busk53.dof
    flags=0
  }
  busk54
  {
    file=busk54.dof
    flags=0
  }
  busk55
  {
    file=busk55.dof
    flags=0
  }
  busk56
  {
    file=busk56.dof
    flags=0
  }
  busk57
  {
    file=busk57.dof
    flags=0
  }
  busk58
  {
    file=busk58.dof
    flags=0
  }
  busk59
  {
    file=busk59.dof
    flags=0
  }
  busk60
  {
    file=busk60.dof
    flags=0
  }
  busk61
  {
    file=busk61.dof
    flags=0
  }
  busk62
  {
    file=busk62.dof
    flags=0
  }
  busk63
  {
    file=busk63.dof
    flags=0
  }
  busk64
  {
    file=busk64.dof
    flags=0
  }
  busk65
  {
    file=busk65.dof
    flags=0
  }
  busk66
  {
    file=busk66.dof
    flags=0
  }
  busk67
  {
    file=busk67.dof
    flags=0
  }
  busk68
  {
    file=busk68.dof
    flags=0
  }
  busk69
  {
    file=busk69.dof
    flags=0
  }
  busk70
  {
    file=busk70.dof
    flags=0
  }
  busk71
  {
    file=busk71.dof
    flags=0
  }
  busk72
  {
    file=busk72.dof
    flags=0
  }
  busk73
  {
    file=busk73.dof
    flags=0
  }
  busk74
  {
    file=busk74.dof
    flags=0
  }
  busk75
  {
    file=busk75.dof
    flags=0
  }
  busk76
  {
    file=busk76.dof
    flags=0
  }
  busk77
  {
    file=busk77.dof
    flags=0
  }
  busk78
  {
    file=busk78.dof
    flags=0
  }
  busk79
  {
    file=busk79.dof
    flags=0
  }
  busk80
  {
    file=busk80.dof
    flags=0
  }
  busk81
  {
    file=busk81.dof
    flags=0
  }
  busk82
  {
    file=busk82.dof
    flags=0
  }
  busk83
  {
    file=busk83.dof
    flags=0
  }
  busk84
  {
    file=busk84.dof
    flags=0
  }
  busk85
  {
    file=busk85.dof
    flags=0
  }
  busk86
  {
    file=busk86.dof
    flags=0
  }
  busk87
  {
    file=busk87.dof
    flags=0
  }
  busk88
  {
    file=busk88.dof
    flags=0
  }
  busk89
  {
    file=busk89.dof
    flags=0
  }
  busk90
  {
    file=busk90.dof
    flags=0
  }
  busk91
  {
    file=busk91.dof
    flags=0
  }
  busk92
  {
    file=busk92.dof
    flags=0
  }
  busk93
  {
    file=busk93.dof
    flags=0
  }
  busk94
  {
    file=busk94.dof
    flags=0
  }
  busk95
  {
    file=busk95.dof
    flags=0
  }
  busk96
  {
    file=busk96.dof
    flags=0
  }
  busk97
  {
    file=busk97.dof
    flags=0
  }
  busk98
  {
    file=busk98.dof
    flags=0
  }
  busk99
  {
    file=busk99.dof
    flags=0
  }
  butikk01
  {
    file=butikk01.dof
    flags=6
  }
  butikk02
  {
    file=butikk02.dof
    flags=-122
  }
  butikk03
  {
    file=butikk03.dof
    flags=0
  }
  butikk04
  {
    file=butikk04.dof
    flags=6
  }
  butikk05
  {
    file=butikk05.dof
    flags=-122
  }
  butikk06
  {
    file=butikk06.dof
    flags=0
  }
  butikk07
  {
    file=butikk07.dof
    flags=0
  }
  butikk08
  {
    file=butikk08.dof
    flags=6
  }
  butikk10
  {
    file=butikk10.dof
    flags=6
  }
  ferge01
  {
    file=ferge01.dof
    flags=0
  }
  ferge02
  {
    file=ferge02.dof
    flags=0
  }
  gjerde02
  {
    file=gjerde02.dof
    flags=0
  }
  gjerde03
  {
    file=gjerde03.dof
    flags=0
  }
  gjerde04
  {
    file=gjerde04.dof
    flags=0
  }
  gjerde05
  {
    file=gjerde05.dof
    flags=0
  }
  gjerde06
  {
    file=gjerde06.dof
    flags=0
  }
  gress03
  {
    file=gress03.dof
    flags=6
  }
  gress04
  {
    file=gress04.dof
    flags=6
  }
  gress05
  {
    file=gress05.dof
    flags=6
  }
  gress06
  {
    file=gress06.dof
    flags=6
  }
  gress07
  {
    file=gress07.dof
    flags=6
  }
  gress08
  {
    file=gress08.dof
    flags=6
  }
  gress09
  {
    file=gress09.dof
    flags=6
  }
  gress10
  {
    file=gress10.dof
    flags=6
  }
  gress11
  {
    file=gress11.dof
    flags=6
  }
  gress12
  {
    file=gress12.dof
    flags=6
  }
  gress13
  {
    file=gress13.dof
    flags=6
  }
  gress14
  {
    file=gress14.dof
    flags=6
  }
  gress15
  {
    file=gress15.dof
    flags=6
  }
  gress16
  {
    file=gress16.dof
    flags=6
  }
  gress17
  {
    file=gress17.dof
    flags=6
  }
  gress18
  {
    file=gress18.dof
    flags=6
  }
  gress19
  {
    file=gress19.dof
    flags=6
  }
  hav01
  {
    file=hav01.dof
    flags=0
  }
  hav01bunn
  {
    file=hav01bunn.dof
    flags=0
  }
  hav02
  {
    file=hav02.dof
    flags=0
  }
  hav02bunn
  {
    file=hav02bunn.dof
    flags=0
  }
  kryss01
  {
    file=kryss01.dof
    flags=6
  }
  narvesen01
  {
    file=narvesen01.dof
    flags=6
  }
  narvesen02
  {
    file=narvesen02.dof
    flags=-122
  }
  narvesen03
  {
    file=narvesen03.dof
    flags=6
  }
  narvesen04
  {
    file=narvesen04.dof
    flags=0
  }
  narvesen05
  {
    file=narvesen05.dof
    flags=-128
  }
  narvesen06
  {
    file=narvesen06.dof
    flags=-128
  }
  narvesen07
  {
    file=narvesen07.dof
    flags=-128
  }
  narvesen08
  {
    file=narvesen08.dof
    flags=-122
  }
  park01
  {
    file=park01.dof
    flags=6
  }
  politi01
  {
    file=politi01.dof
    flags=-128
  }
  politi02
  {
    file=politi02.dof
    flags=0
  }
  post01
  {
    file=post01.dof
    flags=-128
  }
  post02
  {
    file=post02.dof
    flags=0
  }
  post03
  {
    file=post03.dof
    flags=0
  }
  post04
  {
    file=post04.dof
    flags=-128
  }
  post05
  {
    file=post05.dof
    flags=-128
  }
  shape05
  {
    file=shape05.dof
    flags=6
  }
  sjolinje05
  {
    file=sjolinje05.dof
    flags=6
  }
  sjolinje06
  {
    file=sjolinje06.dof
    flags=6
  }
  sjolinje07
  {
    file=sjolinje07.dof
    flags=6
  }
  sjolinje08
  {
    file=sjolinje08.dof
    flags=6
  }
  sjolinje09
  {
    file=sjolinje09.dof
    flags=6
  }
  sjolinje10
  {
    file=sjolinje10.dof
    flags=6
  }
  sjolinje11
  {
    file=sjolinje11.dof
    flags=6
  }
  sjolinje12
  {
    file=sjolinje12.dof
    flags=6
  }
  statoil01
  {
    file=statoil01.dof
    flags=-122
  }
  statoil02
  {
    file=statoil02.dof
    flags=-128
  }
  statoil03
  {
    file=statoil03.dof
    flags=6
  }
  statoil04
  {
    file=statoil04.dof
    flags=-128
  }
  statoil05
  {
    file=statoil05.dof
    flags=-128
  }
  statoil06
  {
    file=statoil06.dof
    flags=-128
  }
  statoil07
  {
    file=statoil07.dof
    flags=-122
  }
  statoil08
  {
    file=statoil08.dof
    flags=-122
  }
  statoil09
  {
    file=statoil09.dof
    flags=-122
  }
  statoil10
  {
    file=statoil10.dof
    flags=0
  }
  statoil11
  {
    file=statoil11.dof
    flags=-122
  }
  statoil12
  {
    file=statoil12.dof
    flags=-122
  }
  statoil13
  {
    file=statoil13.dof
    flags=-122
  }
  statoil14
  {
    file=statoil14.dof
    flags=-122
  }
  statoil15
  {
    file=statoil15.dof
    flags=-122
  }
  statoil16
  {
    file=statoil16.dof
    flags=-122
  }
  statoil17
  {
    file=statoil17.dof
    flags=6
  }
  statoil18
  {
    file=statoil18.dof
    flags=0
  }
  terreng05
  {
    file=terreng05.dof
    flags=6
  }
  terreng06
  {
    file=terreng06.dof
    flags=6
  }
  terreng07
  {
    file=terreng07.dof
    flags=6
  }
  terreng08
  {
    file=terreng08.dof
    flags=-122
  }
  terreng09
  {
    file=terreng09.dof
    flags=6
  }
  terreng10
  {
    file=terreng10.dof
    flags=6
  }
  terreng100
  {
    file=terreng100.dof
    flags=6
  }
  terreng101
  {
    file=terreng101.dof
    flags=6
  }
  terreng102
  {
    file=terreng102.dof
    flags=6
  }
  terreng103
  {
    file=terreng103.dof
    flags=6
  }
  terreng104
  {
    file=terreng104.dof
    flags=6
  }
  terreng105
  {
    file=terreng105.dof
    flags=6
  }
  terreng106
  {
    file=terreng106.dof
    flags=6
  }
  terreng107
  {
    file=terreng107.dof
    flags=6
  }
  terreng108
  {
    file=terreng108.dof
    flags=6
  }
  terreng109
  {
    file=terreng109.dof
    flags=6
  }
  terreng11
  {
    file=terreng11.dof
    flags=6
  }
  terreng110
  {
    file=terreng110.dof
    flags=6
  }
  terreng111
  {
    file=terreng111.dof
    flags=6
  }
  terreng112
  {
    file=terreng112.dof
    flags=6
  }
  terreng113
  {
    file=terreng113.dof
    flags=6
  }
  terreng114
  {
    file=terreng114.dof
    flags=6
  }
  terreng115
  {
    file=terreng115.dof
    flags=6
  }
  terreng116
  {
    file=terreng116.dof
    flags=6
  }
  terreng117
  {
    file=terreng117.dof
    flags=6
  }
  terreng118
  {
    file=terreng118.dof
    flags=6
  }
  terreng119
  {
    file=terreng119.dof
    flags=6
  }
  terreng12
  {
    file=terreng12.dof
    flags=6
  }
  terreng120
  {
    file=terreng120.dof
    flags=6
  }
  terreng121
  {
    file=terreng121.dof
    flags=6
  }
  terreng122
  {
    file=terreng122.dof
    flags=6
  }
  terreng123
  {
    file=terreng123.dof
    flags=6
  }
  terreng124
  {
    file=terreng124.dof
    flags=6
  }
  terreng125
  {
    file=terreng125.dof
    flags=6
  }
  terreng126
  {
    file=terreng126.dof
    flags=6
  }
  terreng127
  {
    file=terreng127.dof
    flags=6
  }
  terreng128
  {
    file=terreng128.dof
    flags=6
  }
  terreng129
  {
    file=terreng129.dof
    flags=6
  }
  terreng13
  {
    file=terreng13.dof
    flags=6
  }
  terreng130
  {
    file=terreng130.dof
    flags=6
  }
  terreng131
  {
    file=terreng131.dof
    flags=6
  }
  terreng132
  {
    file=terreng132.dof
    flags=6
  }
  terreng133
  {
    file=terreng133.dof
    flags=6
  }
  terreng134
  {
    file=terreng134.dof
    flags=6
  }
  terreng135
  {
    file=terreng135.dof
    flags=6
  }
  terreng136
  {
    file=terreng136.dof
    flags=6
  }
  terreng137
  {
    file=terreng137.dof
    flags=6
  }
  terreng138
  {
    file=terreng138.dof
    flags=6
  }
  terreng139
  {
    file=terreng139.dof
    flags=6
  }
  terreng14
  {
    file=terreng14.dof
    flags=6
  }
  terreng140
  {
    file=terreng140.dof
    flags=6
  }
  terreng141
  {
    file=terreng141.dof
    flags=6
  }
  terreng142
  {
    file=terreng142.dof
    flags=6
  }
  terreng143
  {
    file=terreng143.dof
    flags=6
  }
  terreng144
  {
    file=terreng144.dof
    flags=6
  }
  terreng145
  {
    file=terreng145.dof
    flags=6
  }
  terreng146
  {
    file=terreng146.dof
    flags=6
  }
  terreng147
  {
    file=terreng147.dof
    flags=-122
  }
  terreng148
  {
    file=terreng148.dof
    flags=-122
  }
  terreng149
  {
    file=terreng149.dof
    flags=-122
  }
  terreng15
  {
    file=terreng15.dof
    flags=6
  }
  terreng150
  {
    file=terreng150.dof
    flags=-122
  }
  terreng151
  {
    file=terreng151.dof
    flags=-122
  }
  terreng152
  {
    file=terreng152.dof
    flags=-122
  }
  terreng153
  {
    file=terreng153.dof
    flags=-122
  }
  terreng154
  {
    file=terreng154.dof
    flags=-122
  }
  terreng155
  {
    file=terreng155.dof
    flags=-122
  }
  terreng156
  {
    file=terreng156.dof
    flags=-122
  }
  terreng157
  {
    file=terreng157.dof
    flags=-122
  }
  terreng158
  {
    file=terreng158.dof
    flags=-122
  }
  terreng159
  {
    file=terreng159.dof
    flags=-122
  }
  terreng16
  {
    file=terreng16.dof
    flags=-122
  }
  terreng17
  {
    file=terreng17.dof
    flags=6
  }
  terreng18
  {
    file=terreng18.dof
    flags=6
  }
  terreng19
  {
    file=terreng19.dof
    flags=6
  }
  terreng20
  {
    file=terreng20.dof
    flags=6
  }
  terreng21
  {
    file=terreng21.dof
    flags=6
  }
  terreng22
  {
    file=terreng22.dof
    flags=6
  }
  terreng23
  {
    file=terreng23.dof
    flags=6
  }
  terreng24
  {
    file=terreng24.dof
    flags=6
  }
  terreng25
  {
    file=terreng25.dof
    flags=6
  }
  terreng26
  {
    file=terreng26.dof
    flags=6
  }
  terreng27
  {
    file=terreng27.dof
    flags=6
  }
  terreng28
  {
    file=terreng28.dof
    flags=6
  }
  terreng29
  {
    file=terreng29.dof
    flags=6
  }
  terreng30
  {
    file=terreng30.dof
    flags=6
  }
  terreng31
  {
    file=terreng31.dof
    flags=6
  }
  terreng32
  {
    file=terreng32.dof
    flags=6
  }
  terreng33
  {
    file=terreng33.dof
    flags=6
  }
  terreng34
  {
    file=terreng34.dof
    flags=6
  }
  terreng35
  {
    file=terreng35.dof
    flags=6
  }
  terreng36
  {
    file=terreng36.dof
    flags=6
  }
  terreng37
  {
    file=terreng37.dof
    flags=6
  }
  terreng38
  {
    file=terreng38.dof
    flags=6
  }
  terreng39
  {
    file=terreng39.dof
    flags=6
  }
  terreng40
  {
    file=terreng40.dof
    flags=6
  }
  terreng41
  {
    file=terreng41.dof
    flags=6
  }
  terreng42
  {
    file=terreng42.dof
    flags=6
  }
  terreng43
  {
    file=terreng43.dof
    flags=6
  }
  terreng44
  {
    file=terreng44.dof
    flags=6
  }
  terreng45
  {
    file=terreng45.dof
    flags=6
  }
  terreng46
  {
    file=terreng46.dof
    flags=6
  }
  terreng47
  {
    file=terreng47.dof
    flags=6
  }
  terreng48
  {
    file=terreng48.dof
    flags=6
  }
  terreng49
  {
    file=terreng49.dof
    flags=6
  }
  terreng50
  {
    file=terreng50.dof
    flags=6
  }
  terreng51
  {
    file=terreng51.dof
    flags=6
  }
  terreng52
  {
    file=terreng52.dof
    flags=6
  }
  terreng53
  {
    file=terreng53.dof
    flags=6
  }
  terreng54
  {
    file=terreng54.dof
    flags=6
  }
  terreng55
  {
    file=terreng55.dof
    flags=6
  }
  terreng56
  {
    file=terreng56.dof
    flags=6
  }
  terreng57
  {
    file=terreng57.dof
    flags=6
  }
  terreng58
  {
    file=terreng58.dof
    flags=6
  }
  terreng59
  {
    file=terreng59.dof
    flags=6
  }
  terreng60
  {
    file=terreng60.dof
    flags=6
  }
  terreng61
  {
    file=terreng61.dof
    flags=6
  }
  terreng62
  {
    file=terreng62.dof
    flags=6
  }
  terreng63
  {
    file=terreng63.dof
    flags=6
  }
  terreng64
  {
    file=terreng64.dof
    flags=6
  }
  terreng65
  {
    file=terreng65.dof
    flags=-122
  }
  terreng66
  {
    file=terreng66.dof
    flags=6
  }
  terreng67
  {
    file=terreng67.dof
    flags=6
  }
  terreng68
  {
    file=terreng68.dof
    flags=6
  }
  terreng69
  {
    file=terreng69.dof
    flags=6
  }
  terreng70
  {
    file=terreng70.dof
    flags=-122
  }
  terreng71
  {
    file=terreng71.dof
    flags=6
  }
  terreng72
  {
    file=terreng72.dof
    flags=6
  }
  terreng73
  {
    file=terreng73.dof
    flags=6
  }
  terreng74
  {
    file=terreng74.dof
    flags=6
  }
  terreng75
  {
    file=terreng75.dof
    flags=6
  }
  terreng76
  {
    file=terreng76.dof
    flags=6
  }
  terreng77
  {
    file=terreng77.dof
    flags=6
  }
  terreng78
  {
    file=terreng78.dof
    flags=6
  }
  terreng79
  {
    file=terreng79.dof
    flags=6
  }
  terreng80
  {
    file=terreng80.dof
    flags=6
  }
  terreng81
  {
    file=terreng81.dof
    flags=6
  }
  terreng82
  {
    file=terreng82.dof
    flags=6
  }
  terreng83
  {
    file=terreng83.dof
    flags=6
  }
  terreng84
  {
    file=terreng84.dof
    flags=6
  }
  terreng85
  {
    file=terreng85.dof
    flags=6
  }
  terreng86
  {
    file=terreng86.dof
    flags=6
  }
  terreng87
  {
    file=terreng87.dof
    flags=6
  }
  terreng88
  {
    file=terreng88.dof
    flags=6
  }
  terreng89
  {
    file=terreng89.dof
    flags=6
  }
  terreng90
  {
    file=terreng90.dof
    flags=6
  }
  terreng91
  {
    file=terreng91.dof
    flags=6
  }
  terreng92
  {
    file=terreng92.dof
    flags=6
  }
  terreng93
  {
    file=terreng93.dof
    flags=6
  }
  terreng94
  {
    file=terreng94.dof
    flags=6
  }
  terreng95
  {
    file=terreng95.dof
    flags=6
  }
  terreng96
  {
    file=terreng96.dof
    flags=6
  }
  terreng97
  {
    file=terreng97.dof
    flags=6
  }
  terreng98
  {
    file=terreng98.dof
    flags=6
  }
  terreng99
  {
    file=terreng99.dof
    flags=6
  }
  tre01
  {
    file=tre01.dof
    flags=0
  }
  tre02
  {
    file=tre02.dof
    flags=0
  }
  tre03
  {
    file=tre03.dof
    flags=0
  }
  tre04
  {
    file=tre04.dof
    flags=0
  }
  tre05
  {
    file=tre05.dof
    flags=0
  }
  tre06
  {
    file=tre06.dof
    flags=0
  }
  tre07
  {
    file=tre07.dof
    flags=0
  }
  tre08
  {
    file=tre08.dof
    flags=0
  }
  tre09
  {
    file=tre09.dof
    flags=0
  }
  tre10
  {
    file=tre10.dof
    flags=0
  }
  tre11
  {
    file=tre11.dof
    flags=0
  }
  tre12
  {
    file=tre12.dof
    flags=0
  }
  tre13
  {
    file=tre13.dof
    flags=0
  }
  tre14
  {
    file=tre14.dof
    flags=0
  }
  tre15
  {
    file=tre15.dof
    flags=0
  }
  tre16
  {
    file=tre16.dof
    flags=0
  }
  tre17
  {
    file=tre17.dof
    flags=0
  }
  tre18
  {
    file=tre18.dof
    flags=0
  }
  tre19
  {
    file=tre19.dof
    flags=0
  }
  tre20
  {
    file=tre20.dof
    flags=0
  }
  tre21
  {
    file=tre21.dof
    flags=0
  }
  tre22
  {
    file=tre22.dof
    flags=0
  }
  tre23
  {
    file=tre23.dof
    flags=0
  }
  tre24
  {
    file=tre24.dof
    flags=0
  }
  tre25
  {
    file=tre25.dof
    flags=0
  }
  tre26
  {
    file=tre26.dof
    flags=0
  }
  tre27
  {
    file=tre27.dof
    flags=0
  }
  tre28
  {
    file=tre28.dof
    flags=0
  }
  tre29
  {
    file=tre29.dof
    flags=6
  }
  tre30
  {
    file=tre30.dof
    flags=0
  }
  tre31
  {
    file=tre31.dof
    flags=0
  }
  tre32
  {
    file=tre32.dof
    flags=0
  }
  tre33
  {
    file=tre33.dof
    flags=0
  }
  tre34
  {
    file=tre34.dof
    flags=0
  }
  tre35
  {
    file=tre35.dof
    flags=0
  }
  tre36
  {
    file=tre36.dof
    flags=0
  }
  tre37
  {
    file=tre37.dof
    flags=0
  }
  tre38
  {
    file=tre38.dof
    flags=0
  }
  tre39
  {
    file=tre39.dof
    flags=0
  }
  tre40
  {
    file=tre40.dof
    flags=0
  }
  tre41
  {
    file=tre41.dof
    flags=0
  }
  tre42
  {
    file=tre42.dof
    flags=0
  }
  tre43
  {
    file=tre43.dof
    flags=0
  }
  tre44
  {
    file=tre44.dof
    flags=0
  }
  tre45
  {
    file=tre45.dof
    flags=0
  }
  tre46
  {
    file=tre46.dof
    flags=0
  }
  tre47
  {
    file=tre47.dof
    flags=0
  }
  tre48
  {
    file=tre48.dof
    flags=0
  }
  tre49
  {
    file=tre49.dof
    flags=0
  }
  tre50
  {
    file=tre50.dof
    flags=0
  }
  tre51
  {
    file=tre51.dof
    flags=0
  }
  tre52
  {
    file=tre52.dof
    flags=0
  }
  tre53
  {
    file=tre53.dof
    flags=0
  }
  tre54
  {
    file=tre54.dof
    flags=0
  }
  tre55
  {
    file=tre55.dof
    flags=0
  }
  tre56
  {
    file=tre56.dof
    flags=0
  }
  tre57
  {
    file=tre57.dof
    flags=0
  }
  tre58
  {
    file=tre58.dof
    flags=0
  }
  tre59
  {
    file=tre59.dof
    flags=0
  }
  tre60
  {
    file=tre60.dof
    flags=0
  }
  tre61
  {
    file=tre61.dof
    flags=0
  }
  tre62
  {
    file=tre62.dof
    flags=0
  }
  tre63
  {
    file=tre63.dof
    flags=0
  }
  tre64
  {
    file=tre64.dof
    flags=0
  }
  tre65
  {
    file=tre65.dof
    flags=0
  }
  tre66
  {
    file=tre66.dof
    flags=0
  }
  tre67
  {
    file=tre67.dof
    flags=0
  }
  tre68
  {
    file=tre68.dof
    flags=0
  }
  tre69
  {
    file=tre69.dof
    flags=0
  }
  tre70
  {
    file=tre70.dof
    flags=0
  }
  tre71
  {
    file=tre71.dof
    flags=0
  }
  tre72
  {
    file=tre72.dof
    flags=0
  }
  tre73
  {
    file=tre73.dof
    flags=0
  }
  tre74
  {
    file=tre74.dof
    flags=0
  }
  tre75
  {
    file=tre75.dof
    flags=0
  }
  tre76
  {
    file=tre76.dof
    flags=0
  }
  tre77
  {
    file=tre77.dof
    flags=0
  }
  tre78
  {
    file=tre78.dof
    flags=0
  }
  tre79
  {
    file=tre79.dof
    flags=0
  }
  tre80
  {
    file=tre80.dof
    flags=0
  }
  tre81
  {
    file=tre81.dof
    flags=0
  }
  tre82
  {
    file=tre82.dof
    flags=0
  }
  tunnell01
  {
    file=tunnell01.dof
    flags=6
  }
  tunnell02
  {
    file=tunnell02.dof
    flags=6
  }
  vei07
  {
    file=vei07.dof
    flags=6
  }
  vei08
  {
    file=vei08.dof
    flags=6
  }
  vei09
  {
    file=vei09.dof
    flags=6
  }
  vei10
  {
    file=vei10.dof
    flags=6
  }
  vei11
  {
    file=vei11.dof
    flags=6
  }
  vei12
  {
    file=vei12.dof
    flags=-122
  }
  vei13
  {
    file=vei13.dof
    flags=6
  }
  vei14
  {
    file=vei14.dof
    flags=6
  }
  vei15
  {
    file=vei15.dof
    flags=6
  }
  vei16
  {
    file=vei16.dof
    flags=6
  }
  vei17
  {
    file=vei17.dof
    flags=6
  }
  vei18
  {
    file=vei18.dof
    flags=6
  }
  vei19
  {
    file=vei19.dof
    flags=6
  }
  vei20
  {
    file=vei20.dof
    flags=6
  }
  vei21
  {
    file=vei21.dof
    flags=6
  }
  vei22
  {
    file=vei22.dof
    flags=6
  }
  veigroft01
  {
    file=veigroft01.dof
    flags=6
  }
  veigroft02
  {
    file=veigroft02.dof
    flags=6
  }
  veigroft03
  {
    file=veigroft03.dof
    flags=6
  }
  veigroft04
  {
    file=veigroft04.dof
    flags=6
  }
  veigroft05
  {
    file=veigroft05.dof
    flags=6
  }
  veigroft06
  {
    file=veigroft06.dof
    flags=-122
  }
  veigroft07
  {
    file=veigroft07.dof
    flags=6
  }
  veigroft08
  {
    file=veigroft08.dof
    flags=6
  }
  veigroft09
  {
    file=veigroft09.dof
    flags=6
  }
  veigroft10
  {
    file=veigroft10.dof
    flags=6
  }
  veigroft11
  {
    file=veigroft11.dof
    flags=6
  }
  veigroft12
  {
    file=veigroft12.dof
    flags=6
  }
  veigroft13
  {
    file=veigroft13.dof
    flags=6
  }
  veigroft14
  {
    file=veigroft14.dof
    flags=6
  }
  veigroft15
  {
    file=veigroft15.dof
    flags=6
  }
  veigroft16
  {
    file=veigroft16.dof
    flags=6
  }
  veigroft17
  {
    file=veigroft17.dof
    flags=6
  }
  veigroft18
  {
    file=veigroft18.dof
    flags=6
  }
}
